## laborejo 0.7~ds0

=== debian/changelog ===
laborejo (0.7~ds0-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Jun 2013 23:43:54 +0100

laborejo (0.6~ds0-1) unstable; urgency=low

  * New upstream release.
  * debian/repack.local: Purge __pycache__ directories.
  * Update debian/install.

 -- Alessio Treglia <alessio@debian.org>  Thu, 04 Apr 2013 11:16:37 +0100

laborejo (0.4.0~ds0-1) unstable; urgency=low

  * Initial release. (Closes: #697593)

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Jan 2013 10:48:21 +0000
