=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~ds.*//" \
https://github.com/nilsgey/Laborejo/tags .*/v(\d[\d\.]+)\.tar\.gz
