## laborejo 0.8~ds0

=== debian/changelog ===
laborejo (0.8~ds0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:18:13 +0000

laborejo (0.8~ds0-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch file.
    Thanks to Bart Martens.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Thu, 29 Aug 2013 15:54:44 +0100
