=== debian/control ===
Source: laborejo
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 python3-all
Standards-Version: 3.9.4
Homepage: http://www.laborejo.org/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/xwax.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/laborejo.git

Package: laborejo
Architecture: all
Depends:
 fonts-freefont-ttf,
 fonts-oflb-euterpe,
 python3,
 python3-pyqt4,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 jackd,
 lilypond
Description: music notation workshop
 Laborejo, Esperanto for "Workshop", is used to craft
 music through notation. It is a Lilypond GUI frontend,
 a MIDI creator and finally a tool collection to inspire
 and help one to compose music. It works by reducing
 music-redundancy and by seperating layout and data.
 .
 Laborejo provides many features:
  * Unlimited tracks/staffs, voices, items.
  * Input via Keyboard, Mouse or MIDI.
  * Flexibel and fast shortcut and configuring system.
  * Portable, as few dependencies as possible.
  * PDF generation, ready-to-print, through Lilypond.
  * Separation of editing and note/data entry and layout.
  * MIDI file generation.
  * Playback through JACK.
  * Control over performance from a global level (e.g.
    change how long non-legato notes or fermatas are) to
    detailed, technical tweaks like MIDI CC messages as
    score items.
