## laborejo 0.8+git20131008-0~precise1

=== debian/changelog ===
laborejo (0.8+git20131008-0~precise1) precise; urgency=low

  * New Git (scripted)

 -- falkTX <falktx@gmail.com>  Thu, 22 Aug 2013 11:26:09 +0100

laborejo (0.7+git20130513-0~precise1) precise; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Tue, 15 May 2012 01:49:53 +0100
