=== debian/control ===
Source: laborejo
Section: sound
Priority: extra
Maintainer: falkTX <falktx@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: laborejo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-liblo, python3-pyqt4, python3-smf, calfbox
Suggests: lilypond, non-session-manager
Description: midi creator workshop
 Laborejo, Esperanto for "Workshop", is used to craft music
 through notation.
 It is is a graphical user interface for Lilypond, a MIDI creator
 and finally a tool collection to inspire and help you compose.
 .
 You get beautifully engraved notation through Lilypond and nice
 ways to control the playback without ever leaving a notation-based
 environment.
